<div class="advantages">
    <div class="advantages__item">
        <div class="advantages__icon">
            <img src="img/advantage_icon__01.png" class="img-fluid" alt="">
        </div>
        <div class="advantages__text">
            Более 10 лет<br/>
            на рынке
        </div>
    </div><!-- .advantages__item -->
    <div class="advantages__item">
        <div class="advantages__icon">
            <img src="img/advantage_icon__02.png" class="img-fluid" alt="">
        </div>
        <div class="advantages__text">
            Большой ассортимент<br/>
            материалов
        </div>
    </div><!-- .advantages__item -->
    <div class="advantages__item">
        <div class="advantages__icon">
            <img src="img/advantage_icon__03.png" class="img-fluid" alt="">
        </div>
        <div class="advantages__text">
            Специалисты высокой<br/>
            квалификации
        </div>
    </div><!-- .advantages__item -->
    <div class="advantages__item">
        <div class="advantages__icon">
            <img src="img/advantage_icon__04.png" class="img-fluid" alt="">
        </div>
        <div class="advantages__text">
            Гарантия 3 года<br/>
            на все работы
        </div>
    </div><!-- .advantages__item -->
</div><!-- .advantages -->
